### Method

# WebKit2 MimeInfo get_description

deprecated: 2.32

#### Declaration [src]

    const gchar*
    webkit_mime_info_get_description (
      WebKitMimeInfo* info
    )

#### Description [src]

Gets the description of the MIME type.

Deprecated since: 2.32

Please do not use it in newly written code.

#### Return value

Type: `const gchar*`

Description, as a string.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.